* {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

::-webkit-scrollbar {
    width: 8px; 
}

::-webkit-scrollbar-thumb {
    background-color: var(--background-header);
    border-radius: 6px;
    border: 1px solid var(--background-body);
}

::-webkit-scrollbar-button {
    width: 0;
    height: 0;
}

::-webkit-scrollbar-track {
    background-color: var(--background-sub); 
}

::-webkit-scrollbar-corner {
    background-color: var(--background-sub);  
}

:root {
    --background-body: rgb(255,255,255);
    --background-header: rgb(191, 36, 35);
    --background-sub: rgb(0, 0, 0);
    --background-footer: rgb(0, 0, 0);

    --font-color-sub: rgb(255,255,255);
    --font-color-button: rgb(255,255,255);

    --background-button: rgb(191, 36, 35);
    --background-button-hover: rgb(54, 39, 39);

    --is-sticky: 0;
    --top: 0px;
    --sticky-offset: 0px;;
    --l_display: unset;
    --comp-display: grid;
}

body {
    background: var(--background-body);
    width: 100vw;
    height: auto;
    overflow-x: hidden;
}

.logo {
    background: var(--background-header);
    min-height: 0px;
    height: auto;
    display: flex;
    justify-content: center;
    padding: 5%;
}

.logo picture img{
    width: 100%;
}

.sub{
    background: var(--background-sub);
    color: var(--font-color-sub);
    padding: 3%;
    text-align: center;
    font-family: madefor-display-extrabold,helveticaneuew01-75bold,helveticaneuew02-75bold,helveticaneuew10-75bold,sans-serif;
    font-size: 100%;
}

article{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 1%;
}

article section{
    margin-top: 4%;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100vw;
}

article section h2{
    font-size: 22px;
}

.buttons{
    display: flex;
    justify-content: center;
    margin-top: 2%;
    width: 30vw;
}

.btn{
    background: var(--background-button);
    padding: 4% 8%;
    margin: 0 4%;
    border-radius: 30px;
    width: auto;
    height: auto;
    text-align: center;
    color: var(--font-color-button);
    font-size: 18px;
    font-weight: 500;
    user-select: none;
    text-decoration: none;
}

.btn:hover{
    background: var(--background-button-hover);
}

footer {
    margin-top: 4%;
    background: var(--background-footer);
    height: 28vh;
    width: 100vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo_footer{
    margin-left: 2%;
    width: 100%;
}

.balde {
    transform: translateX(0)translateY(-40%)scaleX(1)scaleY(1)rotate(352deg)skewX(0deg)skewY(0deg);
}

.balde img{
    width: 350px;
}

/* Responsive */


@media screen and (max-width: 1023px) {
    .logo_footer picture {
        display: flex;
        justify-content: center;
    }

    .logo_footer img{
        width: 80%;
    }

    .balde{
        display: none;
    }
}

@media screen and (max-width: 767px){

}